Upgrade from 1.6.5a to 1.6.6

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Upgrade from 1.6.5a to 1.6.6

Postby webeur » 13. February 2008 19:43

Hi there

I just updated my xampp and I got two errors :
mv: la cible `pma_table_info.MYI' n'est pas un répertoire
But use upper case extensions...
mv: la cible `pma_table_info.MYI' n'est pas un répertoire
mv: la cible `pma_table_info.MYD' n'est pas un répertoire

In English : the target *** isn't a directory

Is that error dangerous for my mysql database ? I don't know what to think about it. But the server works, that's the more important ;-)

(It appears that these files are in /lampp/var/mysql/ but I can't access it, certainly because mysql is running.)

Thank you in advance,

Thomas

Code: Select all
thomas:~/xampp-upgrade$ sudo ./start
Stopping XAMPP for Linux 1.6.5a...
XAMPP: Stopping Apache with SSL...
XAMPP: Stopping MySQL...
XAMPP: Stopping ProFTPD...
XAMPP stopped.

Upgrading 1.6.5a to 1.6.6...
Installing new files...
Upgrading existing files...
patching file `lampp/phpmyadmin/config.inc.php'

Renaming phpMyAdmin tables to lower case names...
mv: la cible `pma_table_info.MYI' n'est pas un répertoire
But use upper case extensions...
mv: la cible `pma_table_info.MYI' n'est pas un répertoire
mv: la cible `pma_table_info.MYD' n'est pas un répertoire
Successfully upgraded XAMPP.

Starting XAMPP for Linux 1.6.6...
XAMPP: Starting Apache with SSL (and PHP5)...
XAMPP: Starting MySQL...
XAMPP: Starting ProFTPD...
XAMPP for Linux started.
webeur
 
Posts: 1
Joined: 13. February 2008 19:22

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests